{
   "account": "帐户",
   "addNote": "添加备注",
   "addNoteCancel": "添加取消备注",
   "all": "全部",
   "anyNote": "仆人须知",
   "appointment": "预约",
   "attach": "附上图片",
   "buttonCancel": "取消请求",
   "buttonLogin": "登录",
   "buttonNo": "不",
   "buttonResubmit": "重发",
   "buttonScan": "扫描二维码",
   "buttonSendEmergency": "发送紧急信息",
   "buttonSendComplaint": "发送投诉",
   "buttonSendRequest": "发送请求",
   "buttonYes": "是的",
   "buttonSure": "当然",
   "buttonBack": "后退",
   "canceledBy": "取消日期：",
   "category": "类别",
   "scope": "范围",
   "changeScope": "范围变更",
   "chatClosed": "此对话已结束。",
   "chooseService": "选择您想要的服务",
   "complaintText": "这是怎么回事？ 让专家为您服务。",
   "complaint": "抱怨",
   "defaultLocation": "默认位置",
   "detail": "细节",
   "disatisfied": "不满意",
   "emergencyText": "一切紧急和紧急的事情都应该尽快处理。",
   "emergency": "紧急情况",
   "forum": "论坛",
   "frequentlyText": "您在这里经常要求的内容。",
   "frequently": "经常要求",
   "frequentlyTitle": "经常要求",
   "frequentlyTitleText": "您经常请求的列表",
   "history": "历史",
   "lessSatisfied": "不太满意",
   "location": "地点",
   "logout": "登出",
   "menuAccount": "帐户",
   "menuHistory": "历史",
   "menuService": "服务",
   "menuHome": "家",
   "message": "信息",
   "note": "笔记",
   "passwordEmpty": "密码不能为空",
   "password": "密码",
   "phoneNumber": "电话号码",
   "placeholderLocation": "你在哪里？",
   "placeholderNote": "类型注释",
   "rateMission": "评价此任务",
   "reallyPleased": "真的很高兴",
   "requestText2": "你要什么？",
   "requestDesc": "当您需要帮助时，只需点击它即可。",
   "requestTitle": "您需要什么样的帮助？",
   "request": "要求",
   "satisfactionAsk": "你满意吗？",
   "satisfied": "相当满意",
   "scanQr": "请先扫描二维码开始使用应用程序。",
   "serialNumber": "序列号",
   "servantGroup": "请求组",
   "servant": "仆人",
   "service": "服务",
   "specifyAnotherLocation": "我想指定另一个位置",
   "specifyLocation": "定义位置",
   "startDoing": "开始",
   "stateCancel": "取消",
   "stateCanceled": "取消",
   "stateDone": "处理中",
   "stateFinish": "结束",
   "stateQueue": "队列",
   "stateRequested": "已请求",
   "state": "地位",
   "sure": "你确定吗？",
   "switch": "转变",
   "system": "系统",
   "textCancel": "取消",
   "textHistory": "您已提出的请求",
   "textLogout": "注销将导致您无法收到通知、发出任何请求等。确定吗？",
   "textResubmit": "您将将此请求重新发送给仆人。",
   "ticketNumber": "票号",
   "timeline": "时间线",
   "today": "今天",
   "unrated": "尚未对该任务进行评级",
   "userEmpty": "用户名不能为空",
   "userId": "用户名",
   "version": "版本 ",
   "verySatisfied": "使满意",
   "whatComplain": "什么抱怨？",
   "whatHappen": "到底是怎么回事？",
   "whatNext": "保持冷静。 接下来是什么？",
   "whatProblem": "有什么麻烦吗？",
   "writeMessage": "写信息",
   "yesterday": "昨天",
   "language": "语言",
   "bahasa": "Bahasa Indonesia",
   "english": "English",
   "japanese": "日本語",
   "korean": "한국어",
   "chinese": "中国語",
   "chooseLanguage": "选择语言",
   "rate": "速度",
   "rated": "该任务已被评级。",
   "rateText": "你对这次任务[满意]。",
   "settingPassword": "更改密码",
   "oldPassword": "旧密码",
   "newPassword": "新密码",
   "confirmPassword": "确认新密码",
   "buttonSave": "保存新密码",
   "settingPasswordText": "管理您的密码",
   "autoResponseText": "系统很快就会回复您的请求。",
   "reply": "回复",
   "selectPicture": "选择图片",
   "fromGallery": "来自画廊",
   "fromCamera": "来自相机",
   "sendPicture": "发送图片",
   "seeAttachment": "见附件",
   "confirmCancel": "您确定要取消吗？",
   "selectDate": "选择日期",
   "lengthMax": "允许的最大长度为 128 个字符。",
   "locRequired": "位置为必填项。",
   "idRequired": "需要提供身份证件。",
   "dateRequired": "日期为必填项。",
   "sendLater": "稍后发送",
   "thank": "谢谢",
   "pleaseWait": "请稍等",
   "sendSuccess": "发送成功",
   "followUp": "捐助者很快就回复了。",
   "okGot": "好的，我知道了",
   "okWait": "可以，当然",
   "errorConnection": "连接错误。 请在几分钟后重试。",
   "noInternet": "不能访问网络。",
   "invalidLogin": "用户名或密码错误。",
   "invalidPhone": "电话号码无效。",
   "expAccount": "帐户已过期。",
   "errorServer": "服务器错误。 请在几分钟后重试。",
   "accessDenied": "拒绝访问",
   "licenseProblem": "由于许可证问题，无法运行应用程序。",
   "invalidVersion": "版本不匹配",
   "sugestVersion": "使用应用程序版本",
   "currentVersion": "当前版本是",
   "contactAdmin": "请联系管理员以获取更多信息。",
   "pressAgain": "再按一次即可退出。",
   "notFound": "未找到数据。",
   "notFound2": "你试图找出的东西不在这里！",
   "noInternetTitle": "没有网络连接。",
   "noInternetDesc": "请检查您的互联网连接。 即使我们现在也无法向 Google 询问。",
   "errorConnectTitle": "无法连接到服务器。",
   "errorConnectDesc": "请联系管理员，您应该能够连接到服务器。",
   "errorServerTitle": "服务器错误。",
   "errorServerDesc": "别惊慌，我们正在努力让一切都回到正轨。",
   "invalidAccountTitle": "无效账户。",
   "invalidAccountDesc": "对不起！ 我们无法验证您的帐户。 请联系管理员以获取更多信息。",
   "expAccountTitle": "帐户已过期。",
   "expAccountDesc": "您的帐户已过期。 或者，如果您认为这是一个错误，您可以联系管理员。",
   "inProcess": "加工",
   "policy": "隐私政策",
   "info": "附加信息",
   "refresh": "刷新",
   "messageCamPermission": "拒绝访问。 请通过应用程序权限设置允许 TelMessenger 访问摄像头。",
   "messageInvalidCode": "无效的代码。 请联系系统管理员。",
   "messagePassChanged": "修改密码成功。",
   "wrongOldPass": "旧密码错误。",
   "checkNewPass": "请检查您的新密码。",
   "cannotEmpty": "数据不能清空。",
   "deletedMessage": "此消息已被删除。",
   "resend": "重发",
   "delete": "删除",
   "alreadyUsePass": "无法使用新密码，请定义另一个密码。",
   "notFoundImg": "找不到图片",
   "notFoundWorktime": "工作时间没找到。 请联系管理员。",
   "seeAll": "查看全部",
   "quickAction": "快速行动",
   "quickDesc": "帮助您更有效地移动。",
   "times": " 时间",
   "search": "搜索",
   "searchAsk": "搜索...",
   "helpHint": "尝试寻找一些帮助..",
   "inProgress": " 请求仍在进行中。",
   "currentActiveText": "您当前有效的请求",
   "photo": "照片",
   "selectRecipient": "选择收件人",
   "composeMessage": "撰写信息",
   "to": "到",
   "addAttachment": "添加附件",
   "editAttachment": "更改附件",
   "unsupportedFile": "不支持的文件格式",
   "pdfFile": "PDF 文件类型",
   "other": "其他",
   "noMessageText": "没有消息可供预览。",
   "noDataText": "没有可用的预览数据。",
   "noPIDText": "未找到访问代码。",
   "noPIDText2": "通过扫描 QR 或 TelMessenger 许可证持有者提供的链接获取访问代码。",
   "loading": "加载中...",
   "backToLogin": "回到登入",
   "deleteHistory": "删除历史数据",
   "deleteHistoryConfirm": "您确定要删除数据吗？",
   "couldnotDelete": "该数据无法删除。",
   "allInformants": "所有举报人",
   "welcome": "欢迎",
   "createNewPassText": "请在开始使用应用程序之前创建新密码。",
   "description": "描述",
   "sorry": "对不起！",
   "outOfWorkTime": "您的请求目前超出了仆人工作时间。",
   "willResponse": "他们将很快回复： ",
   "canNotCancel1": "一旦仆人完成此报告，就无法取消。",
   "canNotCancel2": "该报告无法取消。",
   "priorityHigh": "高的",
   "priorityLow": "低的",
   "priorityNormal": "普通的",
   "priority": "优先事项",
   "reported": "报道",
   "escalationNoteBySystem": "升级",
   "finishAttachment": "完成附件",
   "pleaseScan": "请扫描二维码",
   "mustScan": "您必须扫描二维码才能重新发送。",
   "changeCodeMsg": "您将与 <company_name> 建立联系。 你想继续吗？",
   "currentServer": "当前服务器",
   "destinationServer": "目的服务器",
   "textContinue": "继续",
   "transferNoteBySystem": "转移",
   "activity": "活动",
   "image": "图像",
   "titlePassOld": "输入您的旧密码",
   "titlePassNew": "您的旧密码将替换为新密码。",
   "setting": "安排",
   "more": "更多的",
   "topMenu": "顶部菜单",
   "availableMenu": "可用菜单",
   "customize": "定制",
   "done": "完毕",
   "ongoing": "进行中",
   "maxMenu": "最多 7 个菜单。",
   "searchIn": "寻找",
   "yourLocation": "你的地点",
   "addImage": "欲添图片?",
   "addImageMsg": "您可以向我们发送图片作为线索或其他东西。",
   "removeImageMsg": "不,无也。 愿削除之。",
   "sendingOpt": "交付选项",
   "sendingOptMsg": "您想按预定请求发送还是立即发送？",
   "scheduled": "预定",
   "sendNow": "现在发送",
   "scheduledMsg": "* 已安排 = 请求将在您在注释中选择的时间发送。",
   "reqSuccessMsg": "请稍等。 您的请求正在处理中。",
   "noImgAttach": "没有附上图片.",
   "btnWait": "好的，我会等",
   "rateReq": "评价您的请求",
   "reqAgain": "再次请求",
   "notAvailable": "该菜单不可用。",
   "emptyMenuAlert": "您尚未选择任何要显示的菜单。",
   "redirecting": "重定向...",
   "initializing": "正在初始化...",
   "selectAlert": "请至少选择一项菜单。",
   "scopeDesc": "使用它可以在范围之间切换。",
   "notFoundKeyword": "找不到与关键字匹配的任何内容 ",
   "findQRcode": "查找您附近的二维码",
   "isWorking": " 正在按照您的要求进行处理。",
   "noteLongAlert": "请添加少于 128 个字符的注释。",
   "reqCodeNotFound": "请求代码无效。 请联系管理员",
   "noImage": "未找到图像",
   "related": "相关服务",
   "broadcastPermission": "无法发送广播消息，您没有权限。",
   "broadcastTenant": "无法发送广播消息，收件人租户无效。",
   "reqForOthers": "是的，我喜欢帮助别人。",
   "reqForMySelf": "不，我是为自己提出要求。",
   "requestedBy": "被要求",
   "requestedFor": "请求的",
   "typeId": "请输入她/他的 ID",
   "idNotMatch": "发送请求失败。 #ID 不允许请求此请求。",
   "idNotFound": "找不到提供的 ID。 请尝试使用其他 ID。",
   "informantNotRegistered": "您没有注册为接待员或客房服务员。",
   "link_copied": "链接已复制到剪贴板。",
   "do_not_disturb": "请勿打扰",
   "set_dnd_status": "设置免打扰状态",
   "active_dnd": "积极的",
   "inactive_dnd": "不活跃",
   "msg_dnd": "您可以通过帐户菜单停用免打扰状态。",
   "msg_change_active": "您想激活免打扰状态吗？",
   "msg_change_inactive": "您想停用 DND 状态吗？",
   "info_dnd": "DND 状态已激活。",
   "invalid_bridge": "桥接 URL 无效。",
   "someone_else": "想要提交其他人的请求吗？",
   "askScheduleTime": "您的请求应该什么时候完成？",
   "scheduleMessage": "您的请求应该完成于",
   "scan_qr": "显示我的二维码",
   "show_qr": "显示二维码",
   "show_qr_desc": "将此二维码展示给需要访问该应用程序的朋友或同事。",
   "dismiss": "解雇",
   "not_allow_permission": "您的设备不允许该应用程序向您发送任何通知。",
   "tap_here": "点击此处以允许通知权限。",
   "doNotDisturb": "请勿打扰模式",
   "info_label": "信息",
   "display_menu": "菜单显示",
   "req_group": "请求组",
   "ser_group": "仆人组",
   "save_rating": "保存评级",
   "auto_translate": "自动翻译",
   "hold": "暂停",
   "holdHistory": "暂停历史记录",
   "pending": "待办的",
   "pending_info_success": "我们发现连接问题。您的请求正在等待处理。当您重新上线时，我们会再次发送。",
   "pending_info_tiles": "等待互联网连接发送您的请求。",
   "pending_info_detail": "由于连接问题，您的请求尚未发送。",
   "cancel_pending": "取消我的请求",
   "sending": "发送",
   "queued": "排队",
   "onProgress": "关于进展",
   "showLess": "显示较少",
   "customTopMenu": "自定义顶部菜单",
   "limitTopMenu": "顶级菜单仅限7种！",
   "searchButton": "寻找",
   "allInformantsInfo": "所有举报人都会收到您的消息。",
   "action": "行动",
   "whatMakesYou": "是什么让你",
   "letMeWrite": "让我来写吧！",
   "writeHere": "写在这里..",
   "ratingAspect": "评级方面",
   "sendingRequest": "发送请求",
   "changePriority": "改变优先级",
   "referenceNumber": "参考编号",
   "enterTicketNumber": "输入票号",
   "subject": "主题",
   "requestReference": "请求参考",
   "invalidParentTicket": "父母票无效。",
   "failedLoad": "无法加载应用程序。",
   "tap2retry": "点击重试。"
}